JOIN-INTO-GROUPS-OF(1)

NAME
join-into-groups-of - join input words into N-word groups

SYNOPSIS
join-into-groups-of N

DESCRIPTION
join-into-groups-of is a Unix-style filter that splits its input into groups of N words (the last group possibly being partial) with each group appearing on its own line and delimited internally by commas.